dhelp(1)

NAME
dhelp - Debian online help

SYNOPSIS
dhelp [string]

DESCRIPTION
You can use the dhelp program to access the Debian online help system. This online help is based on HTML documents that are registered to the dhelp system. If you have installed the swish++ package, you can search all HTML documents with this program. To browse the index of the registered HTML documents just enter:
    dhelp
To search the HTML documents without a HTTP server you can use:
    dhelp string
If you've installed a HTTP server, you can browse the dhelp index under the following address:
    http://localhost/doc/HTML/index.html

ENVIRONMENT

BROWSER
    Use $BROWSER as WWW browser.

SEE ALSO
dhelp_parse(8)

AUTHOR
This package was written by Marco Budde (Budde@tu-harburg.de) and modified by Stefan Hornburg (Racke) <racke@linuxia.de>.